version: 1.1.11
files:
  - url: spider-tool-1.1.11-setup.exe
    sha512: /hTnUMDp/W0/6vJevnJ9P2PI/YdqnBap/PI4RgBt00g+ztPRSBrWr75pgYuMwxcx+U8OVOHB/DuuU/egR9mNyQ==
    size: 115739381
path: spider-tool-1.1.11-setup.exe
sha512: /hTnUMDp/W0/6vJevnJ9P2PI/YdqnBap/PI4RgBt00g+ztPRSBrWr75pgYuMwxcx+U8OVOHB/DuuU/egR9mNyQ==
releaseDate: '2025-04-15T12:33:31.277Z'
